body {
    background-color: #f5f3f2;
}

#maintenance {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    min-height: 100vh;
    padding: 100px 0;
}

#maintenance .inner {

    max-width: calc(100% - 50px);
}

#maintenance img {
    max-width: 100%;
    width: 500px;
}


#maintenance .logo {
    max-width: 100%;
    max-width: calc(130/500*100%);
    margin: 0 auto 60px auto;

}

#maintenance .txt {
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
}

#maintenance .logo img,
#maintenance .txt img {
    width: 100%;
}